Bug 136469 - FC3 release notes -- httpd notes
FC3 release notes -- httpd notes
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ed Bailey
:
Depends On:
Blocks: fc-relnotes-blocker
  Show dependency treegraph
 
Reported: 2004-10-20 06:19 EDT by Joe Orton
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-21 12:17:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joe Orton 2004-10-20 06:19:09 EDT
Please add a descriptive phrase to the summary, and more in-depth
description here (be sure to note any arch-specific issues):

Ed, another one for the Web server section...

httpd

The httpd daemon is now started in the C locale by default, rather
than using the configured system locale setting.  This behaviour can
be changed by setting the HTTPD_LANG variable in /etc/sysconfig/httpd.
Comment 1 Ed Bailey 2004-10-21 12:17:32 EDT
Done -- thanks for the info!

Note You need to log in before you can comment on or make changes to this bug.